import { IPreferencesService } from '@adminide-stack/core';
import { ICountryService } from 'common';
import { IOrganizationService } from './organization-service';
import { IAccountService } from './account-service';
import { ITeamsDataLoader, ITeamService } from './team-service';
import { IAccountUserDataLoader } from './account-user-data-loader';
export interface IServices {
    teamService: ITeamService;
    organizationService: IOrganizationService;
    accountService: IAccountService;
    preferenceService?: IPreferencesService;
    countryService?: ICountryService;
    accountUserDataLoader: IAccountUserDataLoader;
    teamsDataLoader: ITeamsDataLoader;
}
